name = "First Join Message"
filename = "firstjoinmessage-1.20.1-3.3.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "2ce818d4617c4155cc78a4527a8bda3691a3622e"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4964959
project-id = 390733
